%define name convmv
%define version 1.08
%define release 1mdk

Summary: Converts filenames from one encoding to another
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Patch: convmv-1.08-bzip2.patch.bz2
License: GPL
Group: File tools
Url: http://j3e.de/linux/convmv/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This is a script for renaming files from one file name encoding to another,
e.g. from ISO-LATIN-1 to UTF-8.

%prep
%setup -q
%patch -p1

%build
make 
make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall PREFIX=%buildroot%_prefix

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Changes CREDITS TODO
%_bindir/%name
%_mandir/man1/%name.1*


%changelog
* Wed May 11 2005 Gtz Waschk <waschk@mandriva.org> 1.08-1mdk
- initial package
